Server Requirements

  • PHP (7.1+)
  • MySQL (5.1+) via the mysql (deprecated), mysqli and pdo drivers, MySQL(MariaDB)
  • Apache Server
  • PHP extensions: MySQLi, GD (with JPEG support), cURL, opcache, Zlib, SimpleXML
  • Common PHP functions must not be disabled
  • Apache mod_rewrite enabled
  • PHP post_max_size > 10M

L2 Requirements

L2 Lucera ver .2 rev